<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
            //= template/head.html
        </head>
        <body>
          <section class="section__page diagnostics">
            <div class="container">
              <h2 class="block-main__title">Методы диагностики ВПЧ</h2>
              <p class="block__text"><b>Для диагностики папилломавирусной инфекции используются следующие методы:</b></p>
              <ol class="block__list">
                <li class="block__text">дисплазию шейки матки (эрозию)</li>
                <li class="block__text">дисплазии и лейкоплакии шейки матки;</li>
                <li class="block__text">аденокарциномы шейки матки in situ (AIS);</li>
                <li class="block__text">цервикальные внутриэпителиальные неоплазии I, II и III степени (CIN 1,СIN 2, CIN 3) (рак шейки матки);</li>
                <li class="block__text">внутриэпителиальные неоплазии вульвы II и III степени (VIN 2/3 );</li>
                <li class="block__text">внутриэпителиальные неоплазии влагалища II и III степени (VaIN 2/3);</li>
                <li class="block__text">генитальные бородавки и кондиломы, плоские и подошвенные бородавки.</li>
              </ol>
              <p class="block__text"><b>Наиболее эффективными методами считаются молекулярно-генетическая диагностика – ПЦР и DIGENЕ тест.</b></p>
              <h3 class="block__title">1. Клинический осмотр</h3>
              <p class="block__text">По характерной клинической картине выявляются все виды бородавок,остроконечные кондиломы.При наличии аногенитальных бородавок обязателен осмотр шейки матки,по показаниям - для исключения эндоуретральных кондилом – уретроскопия.</p>
              <h3 class="block__title">2. Цитологическое исследование шеечных мазков по Папаниколау (PAP - smear test)</h3>
              <p class="block__text">Цитологический анализ мазка –  метод выявления морфологических из­менений клеток, в том числе связанных с ВПЧ.</p>
              <p class="block__text">Метод неспецифичен по отношению к инфекции, обусловленной вирусами высокого онкогенного ри­ска, и выявляет случаи легкой дисплазии, связанные с низкоонкогенными   ВПЧ. Качество результата в значительной мере зависит от квалификации врача-цитолога (трактовка субъективна) и от выбора способа окрашива­ния.</p>
              <p class="block__text">Точность цитологического теста вариабельна и зависит от многих факторов, таких как методика забора материала, техника приготовления мазков, квалификация лаборантов.</p>
              <p class="block__text">В 70-90% случаев причиной ложноотрицательных цитологических ответов является забор материала.</p>
              <p class="block__text">В 10-30% наблюдается ошибочная интерпретация цитологических данных у женщин, которые регулярно проходили цитологический скрининг, но при этом забор материала или интерпретация результатов были ошибочны.</p>
              <h3 class="block__title">3. Кольпоскопические признаки ВПЧ-инфекции</h3>
              <p class="block__text">Специфического комплекса кольпоскопических признаков ВПЧ-инфекции нет. Наиболее характерными кольпоскопическими признаками субклинических форм ВПЧ:</p>
              <ul class="block__list">
                <li class="block__text">ацетобелый эпителий;</li>
                <li class="block__text">мозаика;</li>
                <li class="block__text">пунктация;</li>
                <li class="block__text">аномальная зона трансформации.</li>
              </ul>
              <p class="block__text">Выраженные (грубые) кольпоскопические признаки ВПЧ:</p>
              <ul class="block__list">
                <li class="block__text">грубая лейкоплакия;</li>
                <li class="block__text">грубая мозаика и пунктуация.</li>
              </ul>
              <p class="block__text">Малые кольпоскопические признаки ВПЧ:</p>
              <ul class="block__list">
                <li class="block__text">тонкая лейкоплакия;</li>
                <li class="block__text">нежная мозаика и пунктуация.</li>
              </ul>
              <p class="block__text">Из особенностей папилломавирусной инфекции следу­ет, что положительный результат тестирования на наличие вируса должен трактоваться как:</p>
              <ol class="block__list">
                <li class="block__text">принадлежность пациента к группе высокого или низкого риска по развитию рака шейки матки;</li>
                <li class="block__text">потребность в дополнительных тщательных диагностических процедурах для выяснения текущей стадии инфекции и исключения тяжелой дисплазии и рака шейки матки (при этом диагностическая чувствительность по отношению в тяжелой дисплазии и РШМ у ВПЧ-тестирования существенно выше (93-99%), чем у цитологического анализа мазка (50-60%);</li>
                <li class="block__text">необходимость в наблюдении за инфекцией при отсутствии клинических или субклинических проявлений.</li>
              </ol>
              <p class="block__text">Отрицательный результат тестирования трактуется как отсутствие риска развития тяжелой дисплазии и рака, при этом предсказательная ценность отрицательного ВПЧ-теста существенно выше, чем цитологического исследования.</p>
              <p class="block__text">При выявлении кольпоскопических признаков ВПЧ-инфекции показано лечение шейки матки с проведением ВПЧ-теста (ПЦР либо Digene-тест), с последующим назначением противовирусного лечения.</p>
              <p class="block__text">Показаниями для наблюдения являются:</p>
              <ul class="block__list">
                <li class="block__text">латентная форма ПВИ;</li>
                <li class="block__text">вестибулярный папилломатоз.</li>
              </ul>
              <h3 class="block__title">4. Биопсия шейки матки</h3>
              <div class="image-block__wrapper d-flex align-items-center">
                <img src="img/main/photo-00007.jpeg" alt="photo-00006">
                <p class="block__text">Биопсия шейки матки – прижизненное взятие небольшого объёма ткани влагалищной части шейки матки для микроскопического исследования с диагнос­тической целью.
                  Цель биопсии шейки матки – морфологическая верификация предполагаемого клинического диагноза. Прицельная биопсия подразумевает, что все манипуляции проводят под контролем микроскопа.</p>
              </div>
              <h3 class="block__title">5. Гистологическое исследование</h3>
              <div class="image-block__wrapper d-flex align-items-center">
                <img src="img/main/photo-00008.jpeg" alt="photo-00006">
                <p class="block__text">Гистологический метод исследования биопсийного материала имеет решающее значение в постановке окончательного диагноза при патологии шейки матки. Достоверность гистологического метода диагностики предраковых заболеваний и РШМ равна 98,6%.   Кольпоскопически ориентированная биопсия повышает точность диагностики на 25%.</p>
              </div>
              <h3 class="block__title">6. Типирования папилломавирусов с помощью полимеразной цепной реакции (ПЦР)</h3>
              <p class="block__text"><b>Метод ПЦР</b> - имеет большую диагностическую значимость и позволяет идентифицировать отдельные типы ВПЧ.  ПЦР (или полимеразная цепная реакция) – это наиболее точный из всех возможных методов выявления инфекций в организме человека. В отличие от иммунологических методов, где о наличии микроорганизма судят исключительно по наличию в крови пациента антител к конкретным возбудителям, пцр диагностика выявляет непосредственно самого возбудителя или его части даже в предельно малых концентрациях, что делает метод пцр наиболее точным и чувствительным.</p>
              <p class="block__text"><b>Принцип ПЦР</b> - диагностики очень прост: в тканевых жидкостях (крови, моче, слизи и т.д.) чужеродная ДНК или РНК связывается с вводимым реагентом. При этом, реактив избирателен и может связываться только с конкретным видом нуклеиновой кислоты. Таким образом достигается 100% точность методики. А возможность проводить реакцию преципитации с любой тканевой жидкостью делает этот метод еще и наиболее универсальным, простым и удобным.</p>
              <h3 class="block__title">7. Digene тест</h3>
              <p class="block__text">ВПЧ Digene-Тест разработан компанией Digene Diagnostics (Murex) представляет собой исследование, которое обладает самой высокой на сегодняшний день чувствительностью. Данное исследование позволяет выявить папилломавирус, определить его тип и принадлежность к высокоонкогенной или низкоонкогенной группе и зафиксировать клинически значимые концентрации в тканях. Это может служить важным прогностическим признаком.</p>
              <p class="block__text">Технология исследования на феномене гибридизации (связывания вирусной ДНК с РНК-зондом) и последующем захвате полученного гибрида моноклональными антителами на твердой фазе. Далее происходит связывание гибрида антителами, которые помечены ферментом и завершение теста путем проведения хемилюминесценции. Для исследования возможно использовать различный материал: соскоб эпителиальных клеток, полученный из цервикального канала, влагалища, уретры; предметное стекло с имеющимся материалом для цитологического исследования; ткани, полученные в результате биопсии.</p>
              <p class="block__text">Проведение ВПЧ Digene-Теста вместе с цитологическим исследованием является «золотым стандартом» в диагностике папилломавирусного поражения шейки матки. Поскольку ВПЧ Digene-Тест определяет концентрации вируса, при которых происходит развитие онкологического процесса, то использую различные методы лечения можно предотвратить процесс развития неоплазии.</p>
              <p class="block__text">Данный тест рекомендуется для скрининговых исследований у женщин старше 30 лет, а также в случаях неопределенного результата PAP-теста.</p>
              <p class="block__text"><b>Таким образом, методов, позволяющих определить ВПЧ, его наличие и агрессивность, достаточно много. В связи с этим у каждого врача имеется возможность установить точный диагноз ВПЧ и назначить правильное лечение. Задача пациента – вовремя обратиться к врачу.</b></p>
            </div>
          </section>
        //= template/footer.html
        </body>
      </div>
    </div>
</html>